Subject: 20838721 ; Fan Seller Dubai- Drake- 18/05/2019 - Reassign
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Sankarshan Rajan <[email-masked]>, Sheryl Cambronero Estrada <[email-masked]>
Date: Tue, 2 Apr 2019 04:14:39 -0700 (MST)

Hi Milena, 

Thank you for providing this information. 

Sankarshan can you assign an EN agent and inform the seller he has to create a new listing. 

Kind Regards, 
Ash 

From: "Milena Chakalo" <[email-masked]> 
To: "India Inbox" <[email-masked]> 
Cc: "Sheryl Cambronero Estrada" <[email-masked]>, "Ashwinee Latchayya" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Sent: Tuesday, 2 April, 2019 15:34:50 
Subject: Re: 20838721; Fan Seller Dubai- Drake- 18/05/2019 - Reassign 

Hi All, 

The event is not Dubai, but Las Vegas. 

As S informed of gender-related tixs I emailed EDM asking what to do and was told they adjusted and S has to list again. 

I called S and informed and he was very annoyed as all of his sales are gender-related and in previous years it was ok. 

I had to cancel all of his sales and ask him to list again, so I went into every sale and emailed to S that it's cancelled and he has to list again. 

I can add some of you to the thread if you want so that you can see for yourself. 

I hope this answers your inquiry. 

Regards! 

Milena 

From: India Inbox 
Sent: 02 April 2019 10:19:50 
To: Milena Chakalo 
Cc: Sheryl Cambronero Estrada; Ashwinee Latchayya; Brian Sexton 
Subject: Re: 20838721; Fan Seller Dubai- Drake- 18/05/2019 - Reassign 

[ mailto:[email-masked] | @Milena Chakalo ] 

Can you provide further imformation on this? 

Kind regards 

Breda 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Tuesday 2 April 2019 05:19:26 
To: India Inbox 
Cc: Sheryl Cambronero Estrada 
Subject: 20838721; Fan Seller Dubai- Drake- 18/05/2019 - Reassign 
Hi, 

The above mentioned TID is being followed up by Milena Chakalo. 

He didn't state why he is following up the case but did mention the seller needs to create a new listing. 

If deem necessary, can this case be looked into by the agent following up please. 

Kind Regards, 
Ash 

From: "Sheryl Cambronero Estrada" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 1 April, 2019 15:26:08 
Subject: TID 20838721; Fan Seller Dubai- Drake- 18/05/2019 - Contact this agent and send this so she can work on it 

Hello, 
I got this case from another department, I guess it ended up in our queue because the follow up time was up. 
Apparently there is a general issue with this event because it is gender specific. Could you please contact the agent so she can follow up on this? Thank you! 

Thank you, 
Sheryl